MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000592Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2002-08-07 17:152017-09-12 17:13
Reportermkk 
Assigned To 
PrioritynormalSeveritytrivial 
StatusacknowledgedResolutionsuspended 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version 
Summary0000592: BRepCheck_Analyzer does not detect faulty shape
DescriptionBRepCheck_Analyzer does not detect faulty shape.
Example is in attached files.
TagsNo tags attached.
Test case numberbugs moddata_2 bug592
Attached Files? file icon script2.tcl (558 bytes) 2002-08-07 13:15
? file icon face114.brep (67,050 bytes) 2002-08-07 13:17
tgz file icon OCC592_skv_v1.tgz (5,608 bytes) 2003-06-04 15:23
tgz file icon OCC592_skv_v2.tgz (5,616 bytes) 2003-06-11 14:49
tgz file icon Report_additional_info.tgz (6,507 bytes) 2003-07-14 10:34

- Relationships
has duplicate 0027524newmsv The command checkshape does not find the maximal deviation between curves representations 

-  Notes
(0070477)
mkv (tester)
2017-09-12 17:13

Problem described in issue is reproduced on current state of OCCT.

- Issue History
Date Modified Username Field Change
2002-08-07 17:26 bugmaster Assigned To bugmaster => ifv
2002-08-07 17:26 bugmaster Status new => assigned
2003-06-02 22:21 bugmaster Assigned To ifv => skv
2003-06-03 12:52 bugmaster Order 1 => 118.877483443709
2003-06-09 17:02 bugmaster CC => apv
2003-06-09 17:02 bugmaster Status assigned => resolved
2003-06-09 18:20 apv CC => aki
2003-09-30 17:41 bugmaster Status resolved => closed
2003-09-30 17:41 bugmaster Resolution @0@ => suspended
2003-09-30 17:41 bugmaster validate => 1
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2016-05-20 15:01 msv Relationship added has duplicate 0027524
2017-09-12 17:13 mkv Test case number => bugs moddata_2 bug592
2017-09-12 17:13 mkv Note Added: 0070477
2017-09-12 17:13 mkv Assigned To skv =>
2017-09-12 17:13 mkv Fixed in Version EMPTY =>
2017-09-12 17:13 mkv Description Updated View Revisions


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker